Bug 165731 - [PATCH] devel/py-twistedRunner: update to 12.0.0
Summary: [PATCH] devel/py-twistedRunner: update to 12.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-05 18:00 UTC by Po-Chuan Hsieh
Modified: 2012-03-28 20:40 UTC (History)
1 user (show)

See Also:


Attachments
py27-twistedRunner-12.0.0.patch (3.16 KB, patch)
2012-03-05 18:00 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2012-03-05 18:00:28 UTC
- Update to 12.0.0
- Request maintainership: metaport devel/py-twisted is maintained by python@

Port maintainer (neal@nelson.name) is cc'd.

Generated with FreeBSD Port Tools 0.99_4 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-03-05 18:01:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-03-05 18:01:04 UTC
Maintainer of devel/py-twistedRunner,

Please note that PR ports/165731 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165731

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-03-05 18:01:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 neal 2012-03-07 16:25:21 UTC
Please go ahead with this patch.

Thanks.

On 2012-Mar-05, at 19:01 , Edwin Groothuis wrote:

> Maintainer of devel/py-twistedRunner,
> 
> Please note that PR ports/165731 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165731
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
> 
> !DSPAM:4f54ff8157621334718567!
>
Comment 5 dfilter service freebsd_committer 2012-03-28 20:37:52 UTC
sunpoet     2012-03-28 19:37:32 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-twistedRunner Makefile distinfo pkg-plist 
  Log:
  - Update to 12.0.0
  - Pass maintainership to python@
  
  Changes:        http://twistedmatrix.com/trac/browser/tags/releases/twisted-12.0.0/twisted/runner/topfiles/NEWS
  PR:             ports/165731
  Submitted by:   sunpoet (myself)
  Approved by:    Neal Nelson <neal@nicandneal.net> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.9       +2 -2      ports/devel/py-twistedRunner/Makefile
  1.9       +2 -2      ports/devel/py-twistedRunner/distinfo
  1.6       +6 -8      ports/devel/py-twistedRunner/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Po-Chuan Hsieh freebsd_committer 2012-03-28 20:39:10 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!